Subject: Re: Wellesley Revised Strategy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 09:58:00 -0800 (PST)

Geynille and team,

I'll be at Harvard on the 3rd and the morning of the 4th--I'm happy to take 
the short drive to participate in the reception on the evening of the 4th. If 
needed I can participate in interviews on the 5th. 

 Also, Carol/Cindy, I'd like to see if we can follow up on the Jean Baker 
Miller Training Institute research relationship possibilities sometime on the 
5th.

Geynille, I'll take care of my own arrangements and expenses, but would you 
please reserve a room for me (for the evening of the 4th) at the same 
location as the rest of the group will be staying?

Thanks!

--Christie.